@cls
@echo off
echo                                                        ============
echo                                                        =Brought to=
echo                                                        =  you by  =
echo                                                        =  Virgil  =
echo                                                        ============
echo --==YOU NEED ZDOOM 2.60 OR HIGHER TO PLAY THIS!==--
echo Four levels, new music/graphics.  Mostly dark places
echo and small, hard-to-maneuver areas.  Unseen terrors
echo lurk in corners that require a flashlight.
echo Aim quick, aim true, and dodge at the right times
echo or lose your right to live.  Another chapter of a
echo a legend unfolds.
echo                                                        ++
echo                                                        ++
echo                                                        ++
echo                                                        ++
echo =============================================
echo =         PRESS ANY KEY TO CONTINUE         =
echo =============================================
@pause>nul
@zdoom -file claust.wad
@cls
@exit
